.fa-2xl {
  font-size: 32px;
}

/*===================================================
# mixin
===================================================*/

.swiper-container {
  position: relative;
}

.swiper {
  position: relative;
}

.swiper-wrapper {
  position: relative;
}

.swiper-pagination-bullet {
  background: gray;
  border-radius: 50%;
  height: 20px;
  opacity: 1;
  width: 20px;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: red;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 10px;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.swiper-button-prev::after {
  content: "";
}

.swiper-button-next::after {
  content: "";
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
div,
span,
img,
a,
table,
tr,
th,
td,
small,
button,
time,
figure {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

li,
dd {
  list-style-type: none;
}

header,
footer,
nav,
section,
article,
main,
aside,
figure,
figcaption {
  display: block;
}

img {
  border: none;
  vertical-align: bottom;
}

a {
  cursor: pointer;
  text-decoration: none;
}

body {
  /* background-color: rgb(255, 224, 207); */
  background: url("../img/bg.jpg") no-repeat center center fixed;
  background-size: cover;
  color: #000000;
  font-family: "yu-gothic-pr6n", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.6;
  position: relative;
}

body.is-footer-sns-fixed {
  padding-bottom: 75px;
}

html {
  font-size: 100%;
}

img {
  height: auto;
  max-width: 100%;
}

a {
  color: inherit;
}

.overall {
  overflow-x: hidden;
}

.btn-bottom-bg {
  align-items: center;
  background-color: rgba(252, 233, 237, 0.7); /* #fce9ed の rgba 表現 */
  bottom: 0;
  display: flex;
  justify-content: center;
  left: 50%;
  position: fixed;
  transform: translateX(-50%);
  width: 100%;
  z-index: 100;
  max-width: 750px;
  margin-inline: auto;
  /* opacity: 0.7; */
}

.btn-bottom__area {
  transition: all 0.5s 0s ease;
  width: auto;
}

.btn-bottom__area:hover {
  opacity: 0.7;
}

.btn-bottom {
  display: block;
  max-width: 650px;
}

.btn-bottom__img {
  height: 144px;
}

/* ===============================================
# page1
=============================================== */

.page1area {
  margin-inline: auto;
  max-width: 750px;
  width: 100%;
}

.page1 {
  width: 100%;
}

.page2area,
.page2-5area,
.page3area {
  /* background-color: rgb(255, 224, 207); */
  background-color: #fce9ed;
}

.page2area {
  /* margin-bottom: 20px; */
  margin-inline: auto;
  max-width: 750px;
  padding-bottom: 4px;
}
.page2-5area {
  /* margin-bottom: 20px; */
  margin-inline: auto;
  max-width: 750px;
  padding-bottom: 4px;
}

.page3area {
  margin-inline: auto;
  max-width: 750px;
  padding-bottom: 300px;
}

.secttl__imgarea {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  padding-inline: 80px;
}

.lesson__dish__imgarea,
.rod__imgarea {
  display: flex;
  justify-content: center;
}

.rod__imgarea {
  padding-bottom: 50px;
  max-width: 750px;
  margin-inline: auto;
  background-color: #fce9ed;
}

.lessons {
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: 21px;
  column-gap: 21px;
  margin-inline: auto;
  margin-top: -250px;
  padding: 40px;
  row-gap: 30px;
}

.lesson {
  /* background-color: rgb(210, 100, 86); */
  background-color: #f3a7ac;
  border-radius: 20px;
  padding: 30px;
  transition: all 0.5s 0s ease;
  width: calc(50% - 10.5px);
}

.lesson:hover {
  opacity: 0.7;
}

.lesson__imgarea {
  margin-bottom: 20px;
}

.lesson__img {
  width: 100%;
}

.lesson__textwrap {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
}

.more {
  background: #fff;
  border-radius: 45px;
  /* color: rgb(210, 100, 86); */
  color: #f28f9b;
  display: block;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 60px;
  margin-inline: auto;
  max-width: 400px;
  min-width: 300px;
  padding: 15px 50px;
  text-align: center;
  transition: all 0.5s 0s ease;
  width: 30.5%;
}
.more-btn {
  display: block;
  margin-inline: auto;
  text-align: center;
}
.more:hover {
  opacity: 0.7;
}

/* ===============================================
# how to apply
=============================================== */

.howto__wrap {
  margin-inline: auto;
  max-width: 1000px;
  width: 90%;
  padding-bottom: 60px;
}
.houto__items {
  display: flex;
  flex-direction: column;
  gap: 9px;
}
.howto__item {
  background: white;

  border-radius: 20px;
}
.howto__head {
  color: #333333;
  display: flex;
  font-size: 27px;
  font-weight: 500;
  margin: 0;
  gap: 20px;
  padding: 28px 30px 33px 30px;
  position: relative;
}
.howto__head__span {
  border-radius: 20px;
  background: #dde67b;
  display: flex;
  width: 40px;
  height: 40px;
  padding: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  color: #fff;
  text-align: center;
  /* font-family: "Yu Gothic"; */
  font-size: 27px;
  font-style: normal;
  font-weight: 700;
  line-height: 43px; /* 159.259% */
}
.howto__head__bold {
  font-weight: 700;
}
.howto__arrow {
  width: 0;
  height: 0;
  border-left: 31px solid transparent;
  border-right: 31px solid transparent;
  border-top: 28px solid #f3a7ac;
  margin-inline: auto;
}
/* ===============================================
# accrodion
=============================================== */

.qa__accordion__wrap {
  margin-inline: auto;
  max-width: 1000px;
  width: 90%;
}

.qa__accordion__item {
  background: white;
  margin-bottom: 20px;
}

.accrdion__head {
  color: #333333;
  cursor: pointer;
  display: flex;
  font-size: 18px;
  font-weight: 700;
  margin: 0;
  padding: 6px 56px;
  padding: 37px 35px 37px 35px;
  position: relative;
  position: relative;
}

.accrdion__head span {
  color: #f28f9b;
  font-family: "din-2014-narrow", sans-serif;
  font-size: 35px;
  line-height: 1.25;
}

.accrdion__head p {
  color: #333333;
  font-size: 27px;
  margin-left: 20px;
  width: 80%;
}

.accrdion__head img {
  align-self: center;
  display: block;
  height: 50px;
  margin-left: 20px;
  transition: transform 0.3s ease;
  width: 50px;
}

.accrdion__head::before {
  background: url(../img/accordion__border.png) no-repeat center center/cover;
  bottom: 0;
  content: "";
  height: 1px;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  width: 94%;
}

.rotate {
  transform: rotate(180deg);
}

.accordion__body {
  background: #fff;
  display: none;
  font-weight: 700;
  margin: 0;
}

.accordion__body-in {
  color: #3f51b5;
  display: flex;
  flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 16px;
  line-height: 1.5;
  padding: 37px 35px 37px 35px;
  position: relative;
}

.accordion__body-in span {
  color: #f28f9b;
  font-family: "din-2014-narrow", sans-serif;
  font-size: 35px;
  line-height: 1.25;
}

.accordion__body-in p {
  color: #333333;
  flex-basis: 80%;
  font-size: 20px;
  font-weight: 600;
  margin-left: 20px;
}

.accordion__body__p-q6 {
  margin-bottom: 30px;
}

.accordion__icon {
  background: transparent url(https://drive.google.com/uc?export=view&id=12aaDXIvDqI39awwNLHt23NShMa8zR0F4) no-repeat
    center center/contain;
  height: 12px;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
}

.accordion__icon.is-open {
  background-image: url(https://drive.google.com/uc?export=view&id=1l32PNcskDlkN5at3Hbo4MTi9EhSbPtQN);
}

.u-mt48 {
  margin-top: 48px;
}

.u-mt200 {
  margin-top: 200px;
}

.u-mt600 {
  margin-top: 600px;
}

.u-mt1200 {
  margin-top: 1200px;
}

.u-mb8 {
  margin-bottom: 8px;
}

.u-mb15 {
  margin-bottom: 15px;
}

.u-mb46 {
  margin-bottom: 46px;
}

.u-mb48 {
  margin-bottom: 48px;
}

.u-mb12 {
  margin-bottom: 12px;
}

.u-mb15 {
  margin-bottom: 15px;
}

.u-mb30 {
  margin-bottom: 30px;
}

.u-mb32 {
  margin-bottom: 32px;
}

.u-mb44 {
  margin-bottom: 44px;
}

.u-mb46 {
  margin-bottom: 46px;
}

.u-mb58 {
  margin-bottom: 58px;
}

.u-mb60 {
  margin-bottom: 60px;
}

.u-mb80 {
  margin-bottom: 58px;
}

.u-mt1 {
  margin-top: 1px;
}

.u-mt2 {
  margin-top: 2px;
}

.u-mt3 {
  margin-top: 3px;
}

.u-mt4 {
  margin-top: 4px;
}

.u-mt5 {
  margin-top: 5px;
}

.u-mt6 {
  margin-top: 6px;
}

.u-mt7 {
  margin-top: 7px;
}

.u-mt8 {
  margin-top: 8px;
}

.u-mt9 {
  margin-top: 9px;
}

.u-mt10 {
  margin-top: 10px;
}

.u-mt11 {
  margin-top: 11px;
}

.u-mt12 {
  margin-top: 12px;
}

.u-mt13 {
  margin-top: 13px;
}

.u-mt14 {
  margin-top: 14px;
}

.u-mt15 {
  margin-top: 15px;
}

.u-mt16 {
  margin-top: 16px;
}

.u-mt17 {
  margin-top: 17px;
}

.u-mt18 {
  margin-top: 18px;
}

.u-mt19 {
  margin-top: 19px;
}

.u-mt20 {
  margin-top: 20px;
}

.u-mt21 {
  margin-top: 21px;
}

.u-mt22 {
  margin-top: 22px;
}

.u-mt23 {
  margin-top: 23px;
}

.u-mt24 {
  margin-top: 24px;
}

.u-mt25 {
  margin-top: 25px;
}

.u-mt26 {
  margin-top: 26px;
}

.u-mt27 {
  margin-top: 27px;
}

.u-mt28 {
  margin-top: 28px;
}

.u-mt29 {
  margin-top: 29px;
}

.u-mt30 {
  margin-top: 30px;
}

.u-mt31 {
  margin-top: 31px;
}

.u-mt32 {
  margin-top: 32px;
}

.u-mt33 {
  margin-top: 33px;
}

.u-mt34 {
  margin-top: 34px;
}

.u-mt35 {
  margin-top: 35px;
}

.u-mt36 {
  margin-top: 36px;
}

.u-mt37 {
  margin-top: 37px;
}

.u-mt38 {
  margin-top: 38px;
}

.u-mt39 {
  margin-top: 39px;
}

.u-mt40 {
  margin-top: 40px;
}

.u-mt41 {
  margin-top: 41px;
}

.u-mt42 {
  margin-top: 42px;
}

.u-mt43 {
  margin-top: 43px;
}

.u-mt44 {
  margin-top: 44px;
}

.u-mt45 {
  margin-top: 45px;
}

.u-mt46 {
  margin-top: 46px;
}

.u-mt47 {
  margin-top: 47px;
}

.u-mt48 {
  margin-top: 48px;
}

.u-mt49 {
  margin-top: 49px;
}

.u-mt50 {
  margin-top: 50px;
}

.u-mt51 {
  margin-top: 51px;
}

.u-mt52 {
  margin-top: 52px;
}

.u-mt53 {
  margin-top: 53px;
}

.u-mt54 {
  margin-top: 54px;
}

.u-mt55 {
  margin-top: 55px;
}

.u-mt56 {
  margin-top: 56px;
}

.u-mt57 {
  margin-top: 57px;
}

.u-mt58 {
  margin-top: 58px;
}

.u-mt59 {
  margin-top: 59px;
}

.u-mt60 {
  margin-top: 60px;
}

.u-mt61 {
  margin-top: 61px;
}

.u-mt62 {
  margin-top: 62px;
}

.u-mt63 {
  margin-top: 63px;
}

.u-mt64 {
  margin-top: 64px;
}

.u-mt65 {
  margin-top: 65px;
}

.u-mt66 {
  margin-top: 66px;
}

.u-mt67 {
  margin-top: 67px;
}

.u-mt68 {
  margin-top: 68px;
}

.u-mt69 {
  margin-top: 69px;
}

.u-mt70 {
  margin-top: 70px;
}

.u-mt71 {
  margin-top: 71px;
}

.u-mt72 {
  margin-top: 72px;
}

.u-mt73 {
  margin-top: 73px;
}

.u-mt74 {
  margin-top: 74px;
}

.u-mt75 {
  margin-top: 75px;
}

.u-mt76 {
  margin-top: 76px;
}

.u-mt77 {
  margin-top: 77px;
}

.u-mt78 {
  margin-top: 78px;
}

.u-mt79 {
  margin-top: 79px;
}

.u-mt80 {
  margin-top: 80px;
}

.u-mt81 {
  margin-top: 81px;
}

.u-mt82 {
  margin-top: 82px;
}

.u-mt83 {
  margin-top: 83px;
}

.u-mt84 {
  margin-top: 84px;
}

.u-mt85 {
  margin-top: 85px;
}

.u-mt86 {
  margin-top: 86px;
}

.u-mt87 {
  margin-top: 87px;
}

.u-mt88 {
  margin-top: 88px;
}

.u-mt89 {
  margin-top: 89px;
}

.u-mt90 {
  margin-top: 90px;
}

.u-mt91 {
  margin-top: 91px;
}

.u-mt92 {
  margin-top: 92px;
}

.u-mt93 {
  margin-top: 93px;
}

.u-mt94 {
  margin-top: 94px;
}

.u-mt95 {
  margin-top: 95px;
}

.u-mt96 {
  margin-top: 96px;
}

.u-mt97 {
  margin-top: 97px;
}

.u-mt98 {
  margin-top: 98px;
}

.u-mt99 {
  margin-top: 99px;
}

.u-mt100 {
  margin-top: 100px;
}

.u-pt48 {
  padding-top: 48px;
}

.u-pt75 {
  padding-top: 75px;
}

.u-pl130 {
  padding-left: 130px;
}

.u-pr130 {
  padding-right: 130px;
}

.u-pt80 {
  padding-top: 80px;
}

.u-pb48 {
  padding-bottom: 48px;
}

.u-pb32 {
  padding-bottom: 32px;
}

.u-pb80 {
  padding-bottom: 80px;
}

.u-pb32 {
  padding-bottom: 32px;
}

.u-br-sp {
  display: none;
}

.u-br-tb {
  display: none;
}

.u-br-pc {
  display: block;
}

.u-dn-pc {
  display: none;
}

.u-dn-sp {
  display: block;
}

@media screen and (max-width: 999px) {
  .lesson__textwrap {
    font-size: 20px;
  }

  .u-br-sp {
    display: none;
  }

  .u-br-tb {
    display: block;
  }

  .u-br-pc {
    display: none;
  }

  .u-dn-pc {
    display: block;
  }

  .u-dn-sp {
    display: none;
  }
}

@media (max-width: 767px) {
  .accordion__body-in {
    padding-right: 22px;
  }
}

@media screen and (max-width: 699px) {
  .btn-bottom__img {
    height: 72px;
  }

  .secttl__imgarea {
    margin-bottom: 20px;
    padding: 0 80px;
  }

  .lessons {
    margin-top: -175px;
    padding: 20px;
  }

  .lesson {
    width: 100%;
  }

  .lesson__imgarea {
    margin-bottom: 15px;
  }

  .more {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .howto__wrap {
    padding-bottom: 24px;
  }
  .howto__head {
    font-size: 16px;
    padding: 20px 18px 20px 18px;
    gap: 14px;
  }

  .howto__head span {
    width: 30px;
    height: 30px;
    font-size: 16px;
  }

  .qa__accordion__item {
    margin-bottom: 20px;
  }

  .accrdion__head {
    padding: 27px 35px 27px 27px;
  }

  .accrdion__head p {
    font-size: 16px;
  }

  .accrdion__head span {
    font-size: 22px;
  }

  .accrdion__head img {
    height: 35px;
    width: 35px;
  }

  .accordion__body-in {
    padding: 27px 35px 27px 27px;
  }

  .accordion__body-in p {
    font-size: 13px;
  }

  .accordion__body-in span {
    font-size: 22px;
  }
  .rod__imgarea {
    padding-bottom: 30px;
  }
  .u-br-sp {
    display: block;
  }

  .u-br-tb {
    display: block;
  }

  .u-br-pc {
    display: none;
  }

  .u-dn-pc {
    display: block;
  }

  .u-dn-sp {
    display: none;
  }
}
@media screen and (max-width: 470px) {
  .lessons {
    margin-top: -140px;
    padding: 20px;
  }
}

.secttl__imgarea-h {
  width: 90%;
  margin-inline: auto;
}
.secttl__imgarea-n {
  width: 50%;
  margin-inline: auto;
}
